=== bench/gfcreate-test/Makefile ===
# $Id $

top_builddir = ../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

CFLAGS = $(COMMON_CFLAGS) -I$(GFUTIL_SRCDIR) -I$(GFARMLIB_SRCDIR)
LDLIBS = $(COMMON_LDFLAGS) $(GFARMLIB) $(LIBS)
DEPLIBS = $(DEPGFARMLIB)

PROGRAM = gfcreate-test
OBJS = $(PROGRAM).o

all: $(PROGRAM)

include $(top_srcdir)/makes/prog.mk
