=== debian/changelog ===
gfarm (2.7.20+dfsg-1.1ubuntu1) noble; urgency=medium

  * Take patch from Debian bug #1065980

  [ Peter Michael Green [
  * Add include of unistd.h to lib/libgfarm/gfarm/gfp_xdr.c to fix
    implicit declaration error.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 10 Apr 2024 15:43:07 +1200

gfarm (2.7.20+dfsg-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:43:05 +0000

gfarm (2.7.20+dfsg-1.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:58:36 +0000

gfarm (2.7.20+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062111

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 17:35:22 +0000

gfarm (2.7.20+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Mar 2022 18:31:13 +1100

gfarm (2.7.19+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Install missing files (Thanks, Osamu Tatebe).
  * Updated "watch" file.
  * (Build-)Depends += "pkgconf | pkg-config".
  * -dev package to provide "gfarm.pc".
  * gfmd: added "ruby" to Recommends.
  * No longer build with "--as-needed".
  * Rules-Requires-Root: no.
  * Standards-Version: 4.6.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2022 14:42:44 +1100
