=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
            --disable-static

override_dh_auto_build:
	dh_auto_build
	## (re-)build man pages:
	$(MAKE) man

build-indep:
	cd util/gfront/gfront && ant clean && ant
	cd snmptool/gmonitor3 && ant clean && ant

override_dh_auto_install:
	dh_auto_install
	-chrpath --delete debian/tmp/usr/sbin/gfmd

override_dh_installchangelogs:
	dh_installchangelogs RELNOTES

override_dh_installdocs:
	dh_installdocs -p gfarm-doc --doc-main-package gfarm-doc
	dh_installdocs

override_dh_installman:
	dh_installman
	dh_installman --package=gfarm-client --language=ja $(shell cat debian/gfarm-client.manpages_ja)
	dh_installman --package=gfmd --language=ja $(shell cat debian/gfmd.manpages_ja)
	dh_installman --package=gfsd --language=ja $(shell cat debian/gfsd.manpages_ja)
	dh_installman --package=libgfarm-dev debian/tmp/usr/share/man/man3/*.3
	dh_installman --package=libgfarm-dev --language=ja debian/tmp/usr/share/man/ja/man3/*.3

override_dh_installinit:
	dh_installinit --no-start

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

override_dh_missing:
	dh_missing --list-missing
