=== debian/watch ===
# https://salsa.debian.org/snippets/95
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
compression=xz,\
repack,repacksuffix=+dfsg,\
dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
"  https://github.com/oss-tsukuba/gfarm/releases \
   .*/archive/refs/tags/v?(\d[\d.]+)@ARCHIVE_EXT@$
